Subject: [lsm] Update: epos - Urgent - Number Provisioning
From: "Luís Mota (Talkdesk Inc.)" <[email-masked]>
Cc: Heta Nyrhinen <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Ashish <[email-masked]>
Date: Thu, 25 Mar 2021 11:44:20 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request through Talkdesk (262991). Reply to this email to add a comment to the request.

https://support.talkdesk.com/hc/requests/262991

[lsm] 

----------------------------------------------

Luís Mota, Mar 25, 2021, 11:44 GMT

Hi Saurabh,

Both numbers below have now been SIP provisioned on your account using the Voxbone SIP trunk.

```
+61744103360
+61863369954
```

I've tested both successfully. However, apparently, inbound calls to `+61744103360` are being forwarded, at a carrier level, to `+14042366029`.

I believe you can now request Voxbone to route the number `+61744103360` directly to Talkdesk.

Please test and should anything not be as expected, please let me know.

Thank you.

Best regards,

Luis Mota
Senior Network Engineer - Network Engineering Team

----------------------------------------------

Carlos Pires, Mar 25, 2021, 11:23 GMT

Hi Saurabh,

thank you for the quick reply.

I'll be forwarding your request to the Network Engineering Team so that they can assist you with the setup of the SIP numbers.

Best regards,

Carlos
- Talkdesk Porting & Numbers Team

You can also call us during office hours: (please have your ticket number ready)

US: +1 888 743 3044
UK: +44 20 3322 6242
PT: +351 308 806 998

----------------------------------------------

Saurabh Dadu, Mar 25, 2021, 11:03 GMT

Hi Carlos,

Thanks for your email. Yes, thats correct, we wish to use SIP Forwarding/BYOC. We already have an X-Connect set-up between Talkdesk and Voxebone. We wish to use that connection for these 2 numbers.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Carlos Pires (Talkdesk Inc.) <[email-masked]>
Sent: 25 March 2021 4:31 PM
To: Saurabh Dadu <[email-masked]>
Subject: [Talkdesk Inc.] Re: Urgent - Number Provisioning

----------------------------------------------

Carlos Pires, Mar 25, 2021, 11:01 GMT

Hi Saurabh,

Thank you for reaching out to us regarding this topic.

We noticed that we had a ticket from Dora Bailão (#241144) with the initial idea of porting these numbers over to Talkdesk but later asked us to leave it on-hold until further notice.

In case you do not wish to port these numbers but instead set up a [BYOC / SIP Forwarding with Talkdesk](https://support.talkdesk.com/hc/en-us/articles/203363289-How-to-set-up-BYOC-SIP-Forwarding-with-Talkdesk?source=search) let me know and I'll forward your request to the appropriate team so that they can provide you the best assistance possible.

Best regards,

Carlos
- Talkdesk Porting & Numbers Team

You can also call us during office hours: (please have your ticket number ready)

US: +1 888 743 3044
UK: +44 20 3322 6242
PT: +351 308 806 998

----------------------------------------------

Saurabh Dadu, Mar 25, 2021, 9:34 GMT

Dear Sir,

This is regarding our Talkdesk account epos.talkdesk.com

We have 2 numbers from our numbers provider Voxebone connected through Xconnect which are not showing provisioned on Talkdesk side.

+61744103360
+61863369954

Kindly provision them ASAP.

Kind regards

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

--------------------------------
This email is a service from Talkdesk Inc..

[ERYO8V-395D]